/* XPM */
static char *Datavis48_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 8 1",
/* colors */
"` c #AFAFAFAFAFAF m black",
"a c #636363636363 m black",
"b c #BDBDBDBDBDBD m white",
"c c #FFFF00000000 m black",
"d c #636363636363 m black",
"e c #FFFFFFFFFFFF m white",
"f c #333333333333 m black",
/*"g c #DEDEDEDEDEDE m white s BgColor",*/
"g c #DEDEDEDEDEDE m white",
/* pixels */
"eeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeeed",
"egggggggggggggggggggggggggggggggggggggggggggggbd",
"egggggggggggggggggggggggggggggggggggggggggggggbd",
"egggggggggggggggggggggggggggggggggggggggggggggbd",
"eggggggggggggaaaaaaaaaaaaaaaaaaaaaaaaaaaaaagggbd",
"eggggggggggggaggggggggggggggggggggggggggggagggbd",
"eggggggggggggageeeeeeeeeeeeeeeeeeeeeeeeeeeagggbd",
"eggggggggggggageeeeeeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggggggggggageeeeeeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggggggggggageeeeeeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggggggggggageefefeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggggggggggageeeefeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggggggggggageeeefeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggggggggggageefefeeeeeeeeeeeeeceeeeeeeea``gbd",
"eggggggggggggageeeefeeceeeeeeeeeccceeeceeea``gbd",
"eggggaaaaaaaaageeeefeccceeeeeeecccccecceeea``gbd",
"eggggaeeeeeeeageefefecccceeeeeccccccccceeea``gbd",
"eggggaeeeeeeeageeeefeccccceeecccccccccceeea``gbd",
"eggggaeeeeeeeageeeefecccccceccccccccccceeea``gbd",
"eggggaeeeeeeeageefefecccccccccccccccccceeea``gbd",
"eggggaeeefeeaageeeefecccccccccccccccccceeea``gbd",
"eggggaeeeeeeeageeeefecccccccccccccccccceeea``gbd",
"eggggaeeeeeeeageefefecccccccccccccccccceeea``gbd",
"eggggaeeefeeaageeeefecccccccccccccccccceeea``gbd",
"eggggaeeeeeeeageeeefecccccccccccccccccceeea``gbd",
"eggggaeeeeeeeageefefeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggaeeefeeaageeeeffffffffffffffffffffeeea``gbd",
"eggggaeeeeeeeageeeeeeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggaeeeeeeeageefeefeefeefeefeefeefeefeeea``gbd",
"eggggaeeefeeaageeeeeeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggaeeeeeeeageeeeeeeeeeeeeeeeeeeeeeeeeeea``gbd",
"eggggaeeeeeeeaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa``gbd",
"eggggaeeefeefeeae`a``a``a``a``a```a``````````gbd",
"eggggaeeeeeeeeeee`````````````````a``````````gbd",
"eggggaeeeeeeeeeee`````````````````a``````````gbd",
"eggggaeeefeefeefeefeefeefeefeefeeea`ggggggggggbd",
"eggggaeeeeeeeeeeeeeeeeeeeeeeeeeeeea`ggggggggggbd",
"eggggaeeeeeeeeeeeeeeeeeeeeeeeeeeeea`ggggggggggbd",
"eggggaeeefeefeefeefeefeefeefeefeeea`ggggggggggbd",
"eggggaeeeeeeeeeeeeeeeeeeeeeeeeeeeea`ggggggggggbd",
"eggggaeeeeeeeeeeeeeeeeeeeeeeeeeeeea`ggggggggggbd",
"eggggaeeeeeeeeeeeeeeeeeeeeeeeeeeeea`ggggggggggbd",
"eggggaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa`ggggggggggbd",
"eggggg``````````````````````````````ggggggggggbd",
"egggggggggggggggggggggggggggggggggggggggggggggbd",
"egggggggggggggggggggggggggggggggggggggggggggggbd",
"ebbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbd",
"dddddddddddddddddddddddddddddddddddddddddddddddd"
};
